"Show palette class IM" = "%@ einblenden";
"Hide palette class IM" = "%@ ausblenden";
"Show mode palette" = "Palette der Eingabequelle einblenden";
"Hide mode palette" = "Palette der Eingabequelle ausblenden";
"Open IntlPrefs" = "Systemeinstellung „Sprache & Text“ öffnen …";
"Show Name of Source in Menu Bar" = "Name der Eingabequelle einblenden";
"Hide Name of Source in Menu Bar" = "Name der Eingabequelle ausblenden";
"Show Input Sources in Palette" = "Eingabequelle in der Palette einblenden";
"Hide Input Sources in Palette" = "Eingabequelle in der Palette ausblenden";
"Keyboard layout name for tooltip" = "Tastaturbelegung „%@“";
"Input mode name for tooltip" = "Modus „%@“ (%@)";
"Input method name for tooltip" = "Eingabemethode „%@“";
"Other sources" = "Andere Eingabequellen";
"Remove source" = "Aktuelle Eingabequelle entfernen";
"Input Palettes" = "Eingabepaletten";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Systemeinstellung „Tastatur“ öffnen …";